569208 Can't use openmpi pkgconfig yet in F-11

Authored and Committed by orion 10 years ago
    Can't use openmpi pkgconfig yet in F-11
    
        
file modified
+0 -1